/*
 * hex display interrupt routine
 *	- update & panic
 *	 (for dire emergencies only!)
 */

#include "../h/local.h"

#ifdef  SCCS_ID
static char SCCS_ID [] = "@(#)dsp.c    	3.1	 13:42:46 - 81/09/04 ";
#endif  SCCS_ID


dispint(dev, stat, r0,r1,r2,r3,r4,r5,r6,asp,rf,ps,loc,nps)
{
	printf("Sp %x Psw %x %x\n", asp, ps, loc);
	panic("Display console");
}
